Bug 5653 - Documentation error in Gnome File Manager
Summary: Documentation error in Gnome File Manager
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-users-guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Mason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 19:47 UTC by rjb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-02 22:04:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rjb 1999-10-06 19:47:28 UTC
The gnome file manager documentation says that
holding down shift can be used to copy a file
rather than move it. But its holding down control
that actually makes the copy happen.

Comment 1 Michael Fulbright 1999-11-02 22:04:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.